.pdc-masthead {
  min-height: 400px;
  width: 100%; }
  .pdc-masthead .slide-link {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    display: block; }
  .pdc-masthead.stickers {
    background: url("/assets/images/homepage/stickers-slider.jpg") no-repeat center center white; }
  .pdc-masthead.greeting-cards {
    background: url("/assets/images/homepage/greeting-cards-slider-p.jpg") no-repeat center center/cover white; }
  .pdc-masthead.greeting-cards-spring-season-2 {
    background: url("/assets/images/homepage/greeting-cards-spring-season-slider-2.jpg") no-repeat center center white; }
  .pdc-masthead.greeting-cards-seasonal {
    background: url("/assets/images/homepage/greeting-cards-seasonal-190329.jpg") no-repeat center center/cover white; }
  .pdc-masthead.printed-envelopes {
    background: url("/assets/images/homepage/printed-envelopes-slider.jpg") no-repeat center center white; }
  .pdc-masthead.brochures-and-documents {
    background: url("/assets/images/homepage/brochures-and-documents-slide.jpg") no-repeat center center white; }
  .pdc-masthead.foiling-postcards {
    background: url("/assets/images/homepage/foiling-postcards-slide.jpg") no-repeat center center white; }
  .pdc-masthead.foling-mutlicover {
    background: url("/assets/images/homepage/foiling-multicover.jpg") no-repeat center center white; }
  .pdc-masthead.business-cards {
    background: url("/assets/images/homepage/business-cards-slider.jpg") no-repeat center center white; }
  .pdc-masthead.spot-uv-business-cards {
    background: url("/assets/images/homepage/spot-uv-business-cards-slide.gif") no-repeat center center white; }
  .pdc-masthead.roller-banners {
    background: url("/assets/images/homepage/roller-banners.jpg") no-repeat center center white; }
    .pdc-masthead.roller-banners .pdc-round-starburst {
      left: 225px; }
  .pdc-masthead.calendars {
    background: url("/assets/images/homepage/calendars-slider-p.jpg") no-repeat center center white; }
  .pdc-masthead.notebooks {
    background: url("/assets/images/homepage/notebooks-slider-p.jpg") no-repeat center center white; }
  .pdc-masthead.gift-tag {
    background: url("/assets/images/homepage/gift-tag.jpg") no-repeat center center/cover white; }
  .pdc-masthead.clear-roller-banners {
    background: url("/assets/images/homepage/clear-roller-banners.jpg") no-repeat center center/cover white; }
  .pdc-masthead.wedding-slider {
    background: url("/assets/images/homepage/wedding-slider.jpg") no-repeat center center white; }
  .pdc-masthead.wedding-yellow-flowers {
    background: url("/assets/images/homepage/wedding-yellow-flowers-slider.jpg") no-repeat center center white; }
  .pdc-masthead.wedding-after-the-day {
    background: url("/assets/images/homepage/wedding-after-the-day-slider-p.jpg") no-repeat center center white; }
  .pdc-masthead.wedding-stationery {
    background: url("/assets/images/homepage/wedding-stationery-slide.jpg") no-repeat center center white;
    background-size: cover; }
  .pdc-masthead.hospitality-collection {
    background: url("/assets/images/homepage/hospitality-collection-slider-p.jpg") no-repeat center center white; }
  .pdc-masthead.education-collection {
    background: url("/assets/images/homepage/education-collection-slider.jpg") no-repeat center center white; }
    .pdc-masthead.education-collection.sale {
      background: url("/assets/images/homepage/education-collection-sale-slider.jpg") no-repeat center center white; }
  .pdc-masthead.retail-collection {
    background: url("/assets/images/homepage/retail-ready-for-sales-slider.jpg") no-repeat center center white; }
  .pdc-masthead.retail-collection-summer {
    background: url("/assets/images/homepage/retail-collection-summer.jpg") no-repeat center center white; }
  .pdc-masthead.exhibition-collection {
    background: url("/assets/images/homepage/exhibition-collection-slide.jpg") no-repeat center center white;
    background-size: cover; }
  .pdc-masthead.events-collection {
    background: url("/assets/images/homepage/events-collection-slider.png") no-repeat center center white; }
  .pdc-masthead.events-collection-summer {
    background: url("/assets/images/homepage/summer-event-collection.jpg") no-repeat center center white; }
  .pdc-masthead.photography-collection {
    background: url("/assets/images/homepage/photography-collection.jpg") no-repeat center center white; }
  .pdc-masthead.christmas-collection {
    background: url("/assets/images/homepage/christmas-collection-slider.jpg") no-repeat center center white; }
  .pdc-masthead.christmas-collection-1 {
    background: url("/assets/images/homepage/christmas-collection-slider-1.jpg") no-repeat center center white; }
  .pdc-masthead.business-stationery {
    background: url("/assets/images/homepage/business-stationery-slide.jpg") no-repeat center center white; }
  .pdc-masthead.menu-printing {
    background: url("/assets/images/homepage/menu-printing-slide.jpg") no-repeat center center white; }
  .pdc-masthead.vellum-stock {
    background: url("/assets/images/homepage/vellum-stock-slider.jpg") no-repeat center center white; }
  .pdc-masthead.sample-packs {
    background: url("/assets/images/homepage/sample-packs-slider.jpg") no-repeat center center white; }
  .pdc-masthead.charities {
    background: url("/assets/images/homepage/charities-slide-190503.jpg") no-repeat center center/cover white; }
  .pdc-masthead .white-ink-kraft {
    background: url("/assets/images/homepage/white-ink-kraft.jpg") no-repeat center center white; }
  .pdc-masthead.bespoke {
    background: url("/assets/images/homepage/bespoke-slider-191031.jpg") no-repeat center center/cover white; }
  .pdc-masthead.new-foiling-products {
    background: url("/assets/images/homepage/new-foiling-products-slider.jpg") no-repeat center center white; }
  .pdc-masthead.special-finishes-hub {
    background: url("/assets/images/homepage/special-finishes-hub-190905.jpg") no-repeat center center/cover white; }
  .pdc-masthead.brand-campaign {
    background: url("/assets/images/homepage/brand-campaign-slider.jpg") no-repeat center center white; }
  .pdc-masthead.creative-hub {
    background: url("/assets/images/homepage/creative-hub-slider-190705.jpg") no-repeat center center/cover white; }
  .pdc-masthead.creative-hub-200611 {
    background: url("/assets/images/homepage/creative-hub-slider-200611.jpg") no-repeat center center/cover white; }
  .pdc-masthead.wedding-print-boutique {
    background: url("/assets/images/homepage/wedding-print-boutique-slider-190913.jpg") no-repeat center center/cover white; }
  .pdc-masthead.wedding-print-boutique-new {
    background: url("/assets/images/homepage/wedding-print-boutique-200123.jpg") no-repeat center center/cover white; }
  .pdc-masthead.wedding-print-boutique-new-15 {
    background: url("/assets/images/homepage/wedding-print-boutique-15.jpg") no-repeat center center/cover white; }
  .pdc-masthead.wedding-print-boutique-save-date {
    background: url("/assets/images/homepage/wedding-print-boutique-save-date.jpg") no-repeat center center/cover white; }
  .pdc-masthead.versions-stickers {
    background: url("/assets/images/homepage/versions-stickers-slide.jpg") no-repeat center center/cover white; }
  .pdc-masthead.environment {
    background: url("/assets/images/homepage/environment-slide.jpg") no-repeat center center/cover white; }
  .pdc-masthead.stickers-1 {
    background: url("/assets/images/homepage/stickers-1.jpg") no-repeat center center/cover white; }
  .pdc-masthead.personalised-face-masks {
    background: url("/assets/images/homepage/personalised-face-masks.jpg") no-repeat center center/cover white; }
  .pdc-masthead.health-safety-essentials {
    background: url("/assets/images/homepage/health-safety-essentials.jpg") no-repeat center center/cover white; }
  .pdc-masthead.health-safety-essentials-gif {
    background: url("/assets/images/homepage/health-safety-essentials.gif") no-repeat center center/cover white; }
  .pdc-masthead.health-safety-essentials-hospitality {
    background: url("/assets/images/homepage/health-safety-essentials-hospitality-2.jpg") no-repeat center center/cover white; }
  .pdc-masthead.education-restart {
    background: url("/assets/images/homepage/education-restart.jpg") no-repeat center center/cover white; }
  .pdc-masthead.a-boards {
    background: url("/assets/images/homepage/a-boards.jpg") no-repeat center center/cover white; }
  .pdc-masthead.wedding-restart {
    background: url("/assets/images/homepage/wedding-restart.jpg") no-repeat center center/cover white; }
  .pdc-masthead.documents-brochure {
    background: url("/assets/images/homepage/documents-brochure.jpg") no-repeat center center/cover white; }
  .pdc-masthead.e-commerce-2020 {
    background: url("/assets/images/homepage/e-commerce-2020.jpg") no-repeat center center/cover white; }
  .pdc-masthead.creative-vinyl {
    background: url("/assets/images/homepage/creative-vinyl-promo.gif") no-repeat center center/cover white; }
  .pdc-masthead.art-print {
    background: url("/assets/images/homepage/art-print-promo-slide.jpg") no-repeat center center/cover white; }
  .pdc-masthead.double-points {
    background: url("/assets/images/homepage/double-points-promo-slide.gif") no-repeat center center/cover white; }
  .pdc-masthead.xmas-in-july {
    background: url("/assets/images/homepage/xmas-in-july-promo-slide .gif") no-repeat center center/cover white; }
  .pdc-masthead.summer-sale {
    background: url("/assets/images/homepage/summer-sale-slide.jpg") no-repeat center center/cover white; }
  .pdc-masthead.summer-sale-part-2 {
    background: url("/assets/images/homepage/summer-sale-part-2-slide.jpg") no-repeat center center/cover white; }
  .pdc-masthead.bespoke-sale {
    background: url("/assets/images/homepage/bespoke-sale-slide.jpg") no-repeat center center/cover white; }
  .pdc-masthead.bank-holiday {
    background: url("/assets/images/homepage/bank-holiday-sale-2019-slide.gif") no-repeat center center/cover white; }
  .pdc-masthead.wedding-accessories {
    background: url("/assets/images/homepage/wedding-accessories-promo-slide.jpg") no-repeat center center/cover white; }
  .pdc-masthead.wedding-after-the-day {
    background: url("/assets/images/homepage/wedding-after-the-day.jpg") no-repeat center center/cover white; }
  .pdc-masthead.christmas-store-launch {
    background: url("/assets/images/homepage/christmas-store-launch-slide-1.jpg") no-repeat center center/cover white; }
  .pdc-masthead.product-of-the-month {
    background: url("/assets/images/homepage/product-of-the-month-slide.jpg") no-repeat center center/cover white; }
  .pdc-masthead.product-of-the-month-2 {
    background: url("/assets/images/homepage/product-of-the-month-slide-2.jpg") no-repeat center center/cover white; }
  .pdc-masthead.product-of-the-month-3 {
    background: url("/assets/images/homepage/product-of-the-month-slide-3.jpg") no-repeat center center/cover white; }
  .pdc-masthead.product-of-the-month-4 {
    background: url("/assets/images/homepage/product-of-the-month-slide-4.jpg") no-repeat center center/cover white; }
  .pdc-masthead.birthday-promo {
    background: url("/assets/images/homepage/birthday-promo-slide.jpg") no-repeat center center/cover white; }
  .pdc-masthead.trend-spotlight {
    background: url("/assets/images/homepage/trend-spotlight-slider.jpg") no-repeat center center/cover white; }
  .pdc-masthead.pink-nov-wkend1 {
    background: url("/assets/images/homepage/pink-nov-wkend1.png") no-repeat center center/cover white; }
  .pdc-masthead.pink-nov-wkend2 {
    background: url("/assets/images/homepage/pink-nov-wkend2.jpg") no-repeat center center/cover white; }
  .pdc-masthead.pink-nov-wkend3 {
    background: url("/assets/images/homepage/pink-nov-wkend3.jpg") no-repeat center center/cover white; }
  .pdc-masthead.pink-nov-wkend4 {
    background: url("/assets/images/homepage/pink-nov-wkend4.jpg") no-repeat center center/cover white; }
  .pdc-masthead.cyber-monday {
    background: url("/assets/images/homepage/cyber-monday.jpg") no-repeat center center/cover white; }
  .pdc-masthead.christmas-free-delivery {
    background: url("/assets/images/homepage/christmas-free-delivery.jpg") no-repeat center center/cover white; }
  .pdc-masthead.new-year {
    background: url("/assets/images/homepage/new-year.jpg") no-repeat center center/cover white; }
  .pdc-masthead.product-of-the-month-feb {
    background: url("/assets/images/homepage/product-of-the-month-feb-slide.jpg") no-repeat center center/cover white; }
  .pdc-masthead.dtm {
    background: url("/assets/images/homepage/direct-to-media-printing.jpg") no-repeat center center/cover white; }
  .pdc-masthead.som {
    background: url("/assets/images/homepage/som.jpg") no-repeat center center/cover white; }
  .pdc-masthead.small-creative-15 {
    background: url("/assets/images/homepage/small-creative-15.jpg") no-repeat center center/cover white; }
  .pdc-masthead.charity-education-15 {
    background: url("/assets/images/homepage/charity-education-15.jpg") no-repeat center center/cover white; }
  .pdc-masthead.easter-free-delivery {
    background: url("/assets/images/homepage/easter-free-delivery.jpg") no-repeat center center/cover white; }
  .pdc-masthead.easter-free-delivery-extended {
    background: url("/assets/images/homepage/easter-free-delivery-extended.jpg") no-repeat center center/cover white; }
  .pdc-masthead.health-safety {
    background: url("/assets/images/homepage/health-safety-20200429.jpg") no-repeat center center/cover white; }
  .pdc-masthead.early-may-bh-2020 {
    background: url("/assets/images/homepage/early-may-bh-2020.jpg") no-repeat center center/cover white; }
  .pdc-masthead.end-may-bh-2020 {
    background: url("/assets/images/homepage/end-may-bh-2020.jpg") no-repeat center center/cover white; }
  .pdc-masthead.free-delivery {
    background: url("/assets/images/homepage/free-delivery.jpg") no-repeat center center/cover white; }
  .pdc-masthead.social-distancing-update {
    background: url("/assets/images/homepage/social-distancing-update.jpg") no-repeat center center/cover white; }
  .pdc-masthead.docs-brochures-10-off {
    background: url("/assets/images/homepage/docs-brochures-10-off.jpg") no-repeat center center/cover white; }
  .pdc-masthead.summer-sale-2020 {
    background: url("/assets/images/homepage/summer-sale-2020-1.jpg") no-repeat center center/cover white; }
  .pdc-masthead.aug-sale-2020 {
    background: url("/assets/images/homepage/aug-sale-2020.jpg") no-repeat center center/cover white; }
  .pdc-masthead.sept-sale-20 {
    background: url("/assets/images/homepage/sept-sale-20.jpg") no-repeat center center/cover white; }
  .pdc-masthead__text {
    position: absolute !important;
    width: auto !important; }
    .pdc-masthead__text p {
      font-family: 'Open Sans', sans-serif;
      font-size: 14px;
      line-height: 20px;
      letter-spacing: 0.4px; }
    .pdc-masthead__text .button,
    .pdc-masthead__text .c-button {
      margin-top: 10px;
      letter-spacing: 0; }
      .pdc-masthead__text .button + .button,
      .pdc-masthead__text .button + .c-button,
      .pdc-masthead__text .c-button + .button,
      .pdc-masthead__text .c-button + .c-button {
        margin-left: 15px; }
    .pdc-masthead__text-container {
      position: relative;
      max-width: 1024px;
      width: 100% !important;
      margin: 0 auto; }
  .pdc-masthead__video-container {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100% !important;
    height: 100%;
    overflow: hidden; }
    .pdc-masthead__video-container video {
      position: absolute;
      top: 50%;
      left: 50%;
      min-width: 100%;
      min-height: 100%;
      width: auto;
      height: auto;
      -webkit-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%); }

.c-usps__item {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 170px;
  flex: 0 0 170px; }

.image-with-overlay {
  display: block;
  background: top center no-repeat;
  background-size: cover;
  height: 358px;
  width: 1024px; }
  .image-with-overlay .icon-arrow {
    top: -1px; }
  .image-with-overlay:hover, .image-with-overlay:focus {
    text-decoration: none; }
  .image-with-overlay.creative-hub {
    background-image: url("/assets/images/homepage/pods/creative-hub.jpg"); }
  .image-with-overlay.wedding-collection {
    background-image: url("/assets/images/homepage/pods/wedding-collection.jpg"); }
  .image-with-overlay.exhibition-collection {
    background-image: url("/assets/images/homepage/pods/coll_exhibition.jpg"); }
  .image-with-overlay.retail-collection {
    background-image: url("/assets/images/homepage/pods/coll_retail.jpg"); }
  .image-with-overlay.hospitality-collection {
    background-image: url("/assets/images/homepage/pods/coll_hospitality.jpg"); }
  .image-with-overlay.photography-collection {
    background-image: url("/assets/images/homepage/pods/coll_photo.jpg"); }
  .image-with-overlay.education-collection {
    background-image: url("/assets/images/homepage/pods/coll_edu.jpg"); }
  .image-with-overlay.events-collection {
    background-image: url("/assets/images/homepage/pods/events-collection.jpg"); }
  .image-with-overlay.christmas-collection {
    background-image: url("/assets/images/homepage/pods/christmas-collection.jpg"); }
  .image-with-overlay.sample-packs {
    background-image: url("/assets/images/homepage/pods/sample-pack-2.jpg");
    height: 275px; }
  .image-with-overlay__text {
    width: 400px;
    text-align: center; }
    .image-with-overlay__text p {
      padding-bottom: 30px; }

.video-section {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  min-height: 1px; }
  .video-section__video {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 713px;
    overflow: hidden; }
    .video-section__video video {
      margin-top: -1px;
      display: block; }
    .video-section__video img {
      max-width: 100%; }

.designer-pods {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap; }
  .designer-pods__pod {
    position: relative;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 50%;
    flex: 1 1 50%;
    text-align: center; }
    .designer-pods__pod:first-child {
      margin-right: 20px; }
  .designer-pods__callout {
    position: absolute;
    top: 0;
    right: 0;
    height: 35px;
    min-width: 171px;
    background: #87a99f;
    color: #ffffff;
    font-size: 18px;
    font-weight: 500;
    font-family: 'Montserrat', Arial, sans-serif;
    line-height: 35px;
    text-align: center; }
  .designer-pods__image {
    display: block;
    margin: 0 auto 20px;
    max-width: 100%; }
